Bug 1298005 - python-pep8-1.7.1 is available
python-pep8-1.7.1 is available
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: python-pep8 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Iliana Weller
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 19:23 EST by Upstream Release Monitoring
Modified: 2017-10-31 20:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.7.0 (#1298005) (1.02 KB, patch)
2016-01-12 19:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-12 19:23:12 EST
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.2-3.fc24
URL: https://pypi.python.org/pypi/pep8

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-12 19:23:30 EST
Created attachment 1114193 [details]
[patch] Update to 1.7.0 (#1298005)
Comment 2 Upstream Release Monitoring 2016-01-12 19:25:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12522362
Comment 3 Miro Hrončok 2016-05-31 15:33:01 EDT
Also note that upstream was renamed, see https://github.com/PyCQA/pycodestyle/issues/466 for relevant discussion.
Comment 4 Luke Macken 2016-06-05 15:43:25 EDT
I'm working with decause and threebean at PyCon right now on renaming this package to the new python-pycodestyle.

python-pycodestyle review request: https://bugzilla.redhat.com/show_bug.cgi?id=1298005
Comment 5 Matthias Runge 2016-06-06 02:04:10 EDT
The new pacakge review is https://bugzilla.redhat.com/show_bug.cgi?id=1342839
Comment 7 Upstream Release Monitoring 2017-10-31 20:28:02 EDT
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.6.2-10.fc28
URL: https://pypi.python.org/pypi/pep8

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3966/
Comment 8 Upstream Release Monitoring 2017-10-31 20:28:06 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/p/pep8/pep8-1.7.1.tar.gz to ./pep8-1.7.1.tar.gz

Note You need to log in before you can comment on or make changes to this bug.